import 'package:flutter/material.dart';

class TourProgressCard extends StatelessWidget {
  const TourProgressCard({super.key});

  @override
  Widget build(BuildContext context) {
    return Card(child: const Text("TEST"));
  }
}
